<template>
	<view class="questionBankAnswer-title">
		<uc-parse :node="node"></uc-parse>
	</view>
</template>

<script>
	export default {
		props: {
			node: {
				type: String,
				default: '',
			},
		},
		data() {
			return {

			}
		},
	}
</script>

<style>
</style>
